Subject: Re: bug#9574: data-loss with --batch: ignored write failure

From: Chong Yidong <[email-masked]>
Date: Mon, 29 Oct 2012 17:27:46 +0800

Paul Eggert <[email-masked]> writes:

> On 04/16/2012 06:58 PM, Glenn Morris wrote:
>> Such a change could probably be applied to the Emacs trunk now...
>
> I wouldn't do that without syncing from gnulib (because I'd rather not
> debug cherry-picking changes from gnulib).  That would be an automatic
> but pervasive change.

Has this bug been fixed since the above was written 6 months ago?
If so, please close it, thanks.